@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.wme9xb1:before {
  content: "\e000";
}
.HeXJVU3i3:before {
  content: "\e001";
}
.LEuQe8K:before {
  content: "\e002";
}
.icwiixCc:before {
  content: "\e003";
}
.pZ5J4cO:before {
  content: "\e004";
}
.Rw106XEXc:before {
  content: "\e005";
}
.MTqCiD15:before {
  content: "\e006";
}
.NcIL9uvFDl:before {
  content: "\e007";
}
.IUunMR:before {
  content: "\e008";
}
.C6yBpBe:before {
  content: "\e009";
}
.ShXFqGL:before {
  content: "\e00a";
}
.L4SDo9aBWo:before {
  content: "\e00b";
}
.TkkUtfU0s:before {
  content: "\e00c";
}
.ldh5BUkJW:before {
  content: "\e00d";
}
.OSO4MrZ:before {
  content: "\e00e";
}
.DjjVduf:before {
  content: "\e00f";
}
.pCc3LINvyJ:before {
  content: "\e010";
}
.vck7Nac2a:before {
  content: "\e011";
}
.KDdH5bABZD:before {
  content: "\e012";
}
.s1hcARf:before {
  content: "\e013";
}
.qiFVexmQj:before {
  content: "\e014";
}
.kHHCBATIuRF:before {
  content: "\e015";
}
.FjvrcH9Eq:before {
  content: "\e016";
}
.Ey0lfN8Wj4:before {
  content: "\e017";
}
.Bg04Mm:before {
  content: "\e018";
}
.om9m2K2tCx:before {
  content: "\e019";
}
.Ejz05M940MF:before {
  content: "\e01a";
}
.r71B7Tz:before {
  content: "\e01b";
}
.rGnJDkz15o0:before {
  content: "\e01c";
}
.XdqbEjngY7H:before {
  content: "\e01d";
}
.EioEDN7Uv3:before {
  content: "\e01e";
}
.JND22vo5XzG:before {
  content: "\e01f";
}
.CqbNs9h:before {
  content: "\e020";
}
.CWlHIvIAqK:before {
  content: "\e021";
}
.qJfJIM:before {
  content: "\e022";
}
.V4ToFBb:before {
  content: "\e023";
}
.MXRfQzMbc:before {
  content: "\e024";
}
.a1dddW:before {
  content: "\e025";
}
.qtLxSKrgjn:before {
  content: "\e026";
}
.PIjXKRO1:before {
  content: "\e027";
}
.Nesy405OuXi:before {
  content: "\e028";
}
.A7MUFwjpl8:before {
  content: "\e029";
}
.Kb7Iqs:before {
  content: "\e02a";
}
.lSn6dvz2T:before {
  content: "\e02b";
}
.ubOvT4kMd:before {
  content: "\e02c";
}
.aKF2l4D:before {
  content: "\e02d";
}
.xkhy08O:before {
  content: "\e02e";
}
.C8FqQVr1c:before {
  content: "\e02f";
}
.yRiNtHP:before {
  content: "\e030";
}
.oQattvUHw:before {
  content: "\e031";
}
.plWabza7L:before {
  content: "\e032";
}
.nJBYcdwEb:before {
  content: "\e033";
}
.S24WmEQxBFD:before {
  content: "\e034";
}
.WL1PdnCW9uz:before {
  content: "\e035";
}
.Vtg1Yae:before {
  content: "\e036";
}
.FzLjbz:before {
  content: "\e037";
}
.jvhc4Bt:before {
  content: "\e038";
}
.YzyOXfT59Q:before {
  content: "\e039";
}
.f0d26qCtt3j:before {
  content: "\e03a";
}
.JsEbKr:before {
  content: "\e03b";
}
.kL0FvRF:before {
  content: "\e03c";
}
.laCZP0f0:before {
  content: "\e03d";
}
.W3bAzt:before {
  content: "\e03e";
}
.Lli1LO1Lm5:before {
  content: "\e03f";
}
.F2rZCK:before {
  content: "\e040";
}
.c0pc33wN:before {
  content: "\e041";
}
.OMIdvm4:before {
  content: "\e042";
}
.iShtkg:before {
  content: "\e043";
}
.ScqsiLPbJvu:before {
  content: "\e044";
}
.jGdBffI98s:before {
  content: "\e045";
}
.HocFKF:before {
  content: "\e046";
}
.EQ6hlt:before {
  content: "\e047";
}
.ZBDZcjzp:before {
  content: "\e048";
}
.IhQTc89Ib:before {
  content: "\e049";
}
.NRIpipdLgm:before {
  content: "\e04a";
}
.EQu12Shi:before {
  content: "\e04b";
}
.mPnVmZis:before {
  content: "\e04c";
}
.QrNyYIJLB:before {
  content: "\e04d";
}
.E9ezQRcZS34:before {
  content: "\e04e";
}
.rIvCR79eO33:before {
  content: "\e04f";
}
.wrd7Wp:before {
  content: "\e050";
}
.jSsvPDW1SX:before {
  content: "\e051";
}
.ogKaBW:before {
  content: "\e052";
}
.njZpz1yAjJu:before {
  content: "\e053";
}
.FwBJjE6:before {
  content: "\e054";
}
.bSSE2Wbm9:before {
  content: "\e055";
}
.rNT9NZfWYk:before {
  content: "\e056";
}
.rdhLYwCkw:before {
  content: "\e057";
}
.b51YxTHe:before {
  content: "\e058";
}
.TSu1G3b:before {
  content: "\e059";
}
.z1q7je:before {
  content: "\e05a";
}
.iPYpIv:before {
  content: "\e05b";
}
.uxLoBN:before {
  content: "\e05c";
}
.OnhTV7WIQv:before {
  content: "\e05d";
}
.WjQzpdusWY:before {
  content: "\e05e";
}
.n9rqbPqF:before {
  content: "\e05f";
}
.IZ5sewM:before {
  content: "\e060";
}
.KtI1xFiUmrg:before {
  content: "\e061";
}
.C02D8Pzk:before {
  content: "\e062";
}
.Oa4LinepZ:before {
  content: "\e063";
}
.EH7t7sT:before {
  content: "\e064";
}
.WfNszmeDwcG:before {
  content: "\e065";
}
.NQLyGv:before {
  content: "\e066";
}
.ZsP9CBLH:before {
  content: "\e067";
}
.O7jQGiL0gk:before {
  content: "\e068";
}
.EccpERWVW:before {
  content: "\e069";
}
.o69oNdp4ij:before {
  content: "\e06a";
}
.M6ohK7caN:before {
  content: "\e06b";
}
.unJ42K7F:before {
  content: "\e06c";
}
.Gb4hXF:before {
  content: "\e06d";
}
.H1tbr7TYgg:before {
  content: "\e06e";
}
.HdoxGQea7TZ:before {
  content: "\e06f";
}
.RPHUetXaDJ:before {
  content: "\e070";
}
.PEHqGPHEQZ2:before {
  content: "\e071";
}
.qlgFkJoH6R:before {
  content: "\e072";
}
.walo8YxHzRP:before {
  content: "\e073";
}
.UsTg7o:before {
  content: "\e074";
}
.bPmvcozxn2v:before {
  content: "\e075";
}
.pZRgeK:before {
  content: "\e076";
}
.rEBT6fB:before {
  content: "\e077";
}
.NgcEyXyOgHX:before {
  content: "\e078";
}
.RxOIQPv:before {
  content: "\e079";
}
.AGzkF2rqJdB:before {
  content: "\e07a";
}
.SwqejU:before {
  content: "\e07b";
}
.lvAdQS:before {
  content: "\e07c";
}
.V2wel5:before {
  content: "\e07d";
}
.DcqL1InMT:before {
  content: "\e07e";
}
.q8UXih4U4b:before {
  content: "\e07f";
}
.Afq88hT:before {
  content: "\e080";
}
.LIjO9Aznod:before {
  content: "\e081";
}
.sAdnere:before {
  content: "\e082";
}
.TnoCOY:before {
  content: "\e083";
}
.b6Pk3o:before {
  content: "\e084";
}
.nom8J4tL:before {
  content: "\e085";
}
.fNw8iVaWhr:before {
  content: "\e086";
}
.N0Tt5wpufO:before {
  content: "\e087";
}
.jX1FhY3dpTL:before {
  content: "\e088";
}
.p6MTR8hyA1:before {
  content: "\e089";
}
.j40g5b9K2:before {
  content: "\e08a";
}
.m1EpjcpsdUt:before {
  content: "\e08b";
}
.a19Acrg:before {
  content: "\e08c";
}
.bYkTFdirk:before {
  content: "\e08d";
}
.B4Y4dt:before {
  content: "\e08e";
}
.Kee1eW7QLIw:before {
  content: "\e08f";
}
.hcpF9m2:before {
  content: "\e090";
}
.kFPIPgN:before {
  content: "\e091";
}
.fvEhXzI3iLC:before {
  content: "\e092";
}
.NQl9wLWnYt:before {
  content: "\e093";
}
.ojCoV1sF:before {
  content: "\e094";
}
.Q7vaNPg9Z4j:before {
  content: "\e095";
}
.D1t4PfQM:before {
  content: "\e096";
}
.FoAxwk:before {
  content: "\e097";
}
.mpAYwhht:before {
  content: "\e098";
}
.zApshdpnhba:before {
  content: "\e099";
}
.e9RDKDD:before {
  content: "\e09a";
}
.mpSyd9C:before {
  content: "\e09b";
}
.dLacxk:before {
  content: "\e09c";
}
.pWue0iJwd8h:before {
  content: "\e09d";
}
.AWgsy53:before {
  content: "\e09e";
}
.j5ICX4hZtPq:before {
  content: "\e09f";
}
.I4uLGF3kq:before {
  content: "\e0a0";
}
.Fbbivua:before {
  content: "\e0a1";
}
.zAjeQsTet:before {
  content: "\e0a2";
}
.psRjXdYf0:before {
  content: "\e0a3";
}
.vKoVspMr:before {
  content: "\e0a4";
}
.dNTxJLRF:before {
  content: "\e0a5";
}
.lvqkL5bed4:before {
  content: "\e0a6";
}
.UGBwsKWsB:before {
  content: "\e0a7";
}
.dAwFAGuKzzM:before {
  content: "\e0a8";
}
.HzPzMF:before {
  content: "\e0a9";
}
.qsUSIIT:before {
  content: "\e0aa";
}
.Gdnp8gB:before {
  content: "\e0ab";
}
.zJPiohRy:before {
  content: "\e901";
}
.HLdIlzNiuq:before {
  content: "\e902";
}
.yeCBWJX:before {
  content: "\e903";
}
.xPLFiM6o0:before {
  content: "\e904";
}
.bRGR0Eba4:before {
  content: "\e905";
}
.KLrqbt:before {
  content: "\e906";
}
.U8yakXJN:before {
  content: "\e907";
}
.vz5dPMa:before {
  content: "\e908";
}
.KHicu4lJ:before {
  content: "\e909";
}
.I2Yg3CY3B7:before {
  content: "\e90a";
}
.DcJqpEEq:before {
  content: "\e90b";
}
.t3UrdrNxAP:before {
  content: "\e90c";
}
.fzImKJugL:before {
  content: "\e90d";
}
.QlBncP1Fj6:before {
  content: "\e90e";
}
.G34OTzM:before {
  content: "\e90f";
}
.tnptTmpNIR:before {
  content: "\e910";
}
.sa8BSMUch:before {
  content: "\e911";
}
.IXxbIn5gt:before {
  content: "\e912";
}
.ZHEo62eS9:before {
  content: "\e913";
}
.CN9gyG7:before {
  content: "\e914";
}
.BKF6TvY1:before {
  content: "\e915";
}
.AB4df40qVMd:before {
  content: "\e916";
}
.m6sx520vFmN:before {
  content: "\e917";
}
.laHFgXg9Aa:before {
  content: "\e918";
}
.zR6GlL:before {
  content: "\e919";
}
.TCS9ingd5x:before {
  content: "\e91a";
}
.Wl5yWXqr7Y0:before {
  content: "\e91b";
}
.muxdCqjB3h:before {
  content: "\e91c";
}
.PTECQX94d4w:before {
  content: "\e91d";
}
.SADjnMEn74:before {
  content: "\e91e";
}
.ThF0yul8SaN:before {
  content: "\e91f";
}
.K3zVs4OnES:before {
  content: "\e920";
}
.R1a8Ct9WxP:before {
  content: "\e921";
}
.tijMayb4l2:before {
  content: "\e922";
}
.sddYbT7L:before {
  content: "\e923";
}
.VZb9Bz:before {
  content: "\e924";
}
.UXmpby0JubB:before {
  content: "\e925";
}
.qWvKjfGahb9:before {
  content: "\e926";
}
.Mre5dt:before {
  content: "\e927";
}
.RbuvKkJmIQ:before {
  content: "\e928";
}
.xTbtfYLQJo:before {
  content: "\e929";
}
.PJ1Z1D3:before {
  content: "\e92a";
}
.z0Rv5Rd:before {
  content: "\e92b";
}
.sEZFEY:before {
  content: "\e92c";
}
.vn7pWwdZZBF:before {
  content: "\e92d";
}
.RLbCPTOeX6:before {
  content: "\e92e";
}
.hO7A1bB:before {
  content: "\e92f";
}
.XRWvOcv:before {
  content: "\e930";
}
.WeijrKgzlc:before {
  content: "\e931";
}
.CXIOK8gCX:before {
  content: "\e932";
}
.Lgu0EQk:before {
  content: "\e933";
}
.rupoagEUsz9:before {
  content: "\e934";
}
.dgnSzM0thlU:before {
  content: "\e935";
}
.YpP7l6B:before {
  content: "\e936";
}
.m7PCekV:before {
  content: "\e937";
}
.peghdQdphZx:before {
  content: "\e938";
}
.rSw1iz:before {
  content: "\e939";
}
.ShWtWD1k:before {
  content: "\e93a";
}
.IPDrDLD:before {
  content: "\e93b";
}
.Ork5l65:before {
  content: "\e93c";
}
.GaTRip7xZ:before {
  content: "\e93d";
}
.ale60Nofp8:before {
  content: "\e93e";
}
.HktEXQk5:before {
  content: "\e93f";
}
.xv2trZQVpu:before {
  content: "\e940";
}
.GtTMCpRfPV3:before {
  content: "\e941";
}
.H2ChZrk:before {
  content: "\e942";
}
.LmhmmK:before {
  content: "\e943";
}
.FpUfY0kKuja:before {
  content: "\e944";
}
.G7TQR6wVe:before {
  content: "\e945";
}
.VAbX7Adgfma:before {
  content: "\e946";
}
.hVeNASuLS:before {
  content: "\e947";
}
.pa4oyLcGT:before {
  content: "\e948";
}
.fzhMN5:before {
  content: "\e949";
}
.uv3aMF9C:before {
  content: "\e94a";
}
.SdjdQezG2:before {
  content: "\e94b";
}
.TEv0Moc:before {
  content: "\e94c";
}
.EUa2vD:before {
  content: "\e94d";
}
.Js10wNl:before {
  content: "\e94e";
}
.bJ3r1mP2z8Q:before {
  content: "\e94f";
}
.rQ0l4g9Fff3:before {
  content: "\e950";
}
.XypXdei:before {
  content: "\e951";
}
.iKrAeZua:before {
  content: "\e952";
}
.xM3CUxV3V:before {
  content: "\e953";
}
.gjcZD5anB7:before {
  content: "\e954";
}
.GPqZetCUZdD:before {
  content: "\e955";
}
.U2uI4Fl7xRy:before {
  content: "\e956";
}
.t7GEsSi:before {
  content: "\e957";
}
.mCGnBZtevE:before {
  content: "\e958";
}
.bnU2e5u1REO:before {
  content: "\e959";
}
.XPbWFSq:before {
  content: "\e95a";
}
.v9VeoDtg:before {
  content: "\e95b";
}
.iTs1zTq:before {
  content: "\e95c";
}
.NEFVw5fN59l:before {
  content: "\e95d";
}
.UPvXJrfn:before {
  content: "\e95e";
}
.MzH1ptZZVI:before {
  content: "\e95f";
}
.f0X6K5qNc:before {
  content: "\e960";
}
.pPrEv2g:before {
  content: "\e961";
}
.E95Wt120:before {
  content: "\e962";
}
.Q3MZ9JyuOq:before {
  content: "\e963";
}
.pxwV1g:before {
  content: "\e964";
}
.DmODfERQDu4:before {
  content: "\e965";
}
.a2CIvo9L46:before {
  content: "\e966";
}
.haGmxFEZ4oC:before {
  content: "\e967";
}
.IQpi9okm:before {
  content: "\e968";
}
.T8nU57pWdre:before {
  content: "\e969";
}
.rxsLevljIf:before {
  content: "\e96a";
}
.k2MCzOpcUwo:before {
  content: "\e96b";
}
.jTb2TKPCp:before {
  content: "\e96c";
}
.lf4dh18T1M:before {
  content: "\e96d";
}
.TZJ4aXTx:before {
  content: "\e96e";
}
.W0bE4tO:before {
  content: "\e96f";
}
.frg6orJC:before {
  content: "\e970";
}
.FTYnegbn:before {
  content: "\e971";
}
.dseyraaRjJT:before {
  content: "\e972";
}
.sIqE5FiVId2:before {
  content: "\e973";
}
.zvYHyZ1x:before {
  content: "\e974";
}
.oJpKi3:before {
  content: "\e975";
}
.Ds7fQm:before {
  content: "\e976";
}
.mCNbMGzqAah:before {
  content: "\e977";
}
.TIAuogw:before {
  content: "\e978";
}
.Dow7LhIwQ25:before {
  content: "\e979";
}
.sp5LqZ:before {
  content: "\e97a";
}
.I23KPccSLj1:before {
  content: "\e97b";
}
.LaEQdaOwPmG:before {
  content: "\e97c";
}
.PiCKDu3f4:before {
  content: "\e97d";
}
.nHWwe2FyJ:before {
  content: "\e97e";
}
.TsD0Hw3ko:before {
  content: "\e97f";
}
